<?php
$z[0]=Array("field","龙翔道院,龙翔道院介绍,椒江区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","道教宫观。在浙江省椒江市境内的白云山上。原建于诲门凤凰山北面，名龙翔庙。清光绪三十一年(1905)，迁建于海门十字马路东首江边。解放后，迁建于今址。始称龙翔道院。道院内前有三清殿，后有崔府君殿，另有厢房、道舍、斋堂等配套建筑。现为道教活动场所，是",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","龙翔道院_椒江区龙翔道院旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　道教宫观。在浙江省椒江市境内的白云山上。原建于诲门凤凰山北面，名龙翔庙。清光绪三十一年(1905)，迁建于海门十字马路东首江边。解放后，迁建于今址。始称龙翔道院。道院内前有三清殿，后有崔府君殿，另有厢房、道舍、斋堂等配套建筑。现为道教活动场所，是椒江市道教协会与台州地区道教协会所在地。道院四周树木葱笼，景色秀丽。 \n</p><p>　　</div><br clear=all>",550,930);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV150141E0-42914.gif",932,1017);
$z[7][4]['name']="litpic";

?>